# Add configuration for the editor for any configuration
# For complete documentation see http://docs.ckeditor.com/#!/api/CKEDITOR.config
editor:
  config:
    # the CSS file to be used inside the editor
    contentsCss:
      - 'EXT:rte_ckeditor/Resources/Public/Css/contents.css'
    height: 300
    width: 'auto'
    ui:
      poweredBy:
        position: 'inside'
        side: 'right'
        label: ''
